Application: gvSIG desktop - gvSIG bugs #2792
Georeferenced raster is not added in the view after the georeferentiation process
08/12/2014 01:50 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Raster

Target version:

Severity: Major Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2245 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2790: "Use the view pro;j... Outdated 08/12/2014

History

#1 - 08/19/2014 03:49 AM - Alvaro Anguix
- Target version set to 2.1.0-2259-rc3
- Assignee set to Joaquin del Cerro Murciano

#2 - 08/19/2014 03:50 AM - Alvaro Anguix
- Related to gvSIG bugs #2790: "Use the view projection to load the raster layer" option doesn't load anything added

#3 - 08/27/2014 04:04 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.2.0-2311-rc2

#4 - 01/28/2015 12:05 PM - Alvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#5 - 03/26/2015 11:04 AM - Alvaro Anguix
Hi Antonio, What type of georef. are using? With or without reference cartography?
In my case, with reference cartography it works.
#6 - 03/26/2015 11:13 AM - Antonio Falciano
Alvaro Anguix wrote:
Hi Antonio, What type of georef. are using? With or without reference cartography?

In my case, with reference cartography it works.

Hi Alvaro,
this ticket is relative to build 2245 (8 months ago), | was too much vague and | can't remember it. | don't have time for testing at this moment, so if you

think that it works fine, you can close it. Cheers.
#7 - 03/26/2015 02:09 PM - Alvaro Anguix
- Status changed from New to Closed
